body{ background-color:white; overflow:hidden; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; /*pointer-events: none;*/ padding:0px; margin:0px; height:100%; overflow:hidden; }
html{ height:100%; touch-action: pan-x pan-y pan-left pan-right pan-up pan-down manipulation; }
iframe{ border:none; }


#background{ overflow:hidden; position:absolute; z-index: 100; width:100%; height:100%; }
#screens{ position:absolute; z-index: 200; width:100%; height:100%; overflow-y:auto; -webkit-overflow-scrolling: touch; }
/* body #screens .scroll_container { height: calc(100% - 72px); margin-top: 72px; } */
body #screens > * { height: calc(100% - 62px); margin-top: 62px; }
.scroll-y { overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; }
.scroll_y { overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; }
#messages{ position:fixed; top: 0; left: 0; z-index: 310; pointer-events:none; width:100%; height:100%; }
#textmessage{ position:absolute; z-index: 510; pointer-events:none; width:100%; height:53px; overflow-x: hidden; overflow-y: hidden; bottom:0px; left:0px;}
#notifications{ position:absolute; z-index: 311; pointer-events:none; width:100%; height:100%; }
#navigation{ position:absolute; z-index: 400; width:100%; height:100%; }
#topnav{ position:fixed; top:0px; z-index: 210; height:62px;  width:100%;  }
#bottomnav{ position:fixed; bottom:0px; z-index: 210; height:125px;  width:100%; pointer-events: none;  }

#links #single_link {
  position:fixed;
  bottom: 0;
  left: 0;
  background-color: #484848;
  padding: 2.5px 10px;
  font-size: 14px;
  color: white;
  border-top-right-radius: 4px;
  width: 300px;
  max-width: 100%;
  animation-name: SlideUp;
  animation-duration: 250ms;
  animation-fill-mode: forwards;
  z-index: 1000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#links #single_link.transition_out {
  animation-name: SlideDown;
  animation-duration: 250ms;
  animation-fill-mode: forwards;
}

@keyframes SlideUp {
  from {
    transform: translateY(100%);
  }
  to {
    transform: translateY(0);
  }
}

@keyframes SlideDown {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(100%);
  }
}

input[type=radio]::-ms-check {
  -webkit-appearance: none;
        -moz-appearance: none;
             appearance: none;
}

.phone #links #single_link { display: none; }

#intercom-container{z-index: 300 !important;}

.center_vertically{top:50%; position:absolute; transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); }
.center_horizontally{left:50%; position:absolute; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); }
.center_xy{left:50%; top:50%; position:absolute; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); }
.center_withmargins{margin-left:auto; margin-right:auto;}
.cover{background-size:cover; background-position:center;}
.contain{background-size:contain; background-position:center; background-repeat:no-repeat;}

.cssButton{  cursor:pointer; user-select: none; pointer-events:auto; position:relative; }
.cssButton #background_container{ position:relative; z-index:1; width:100%; height:100%; -webkit-transition: all .15s; transition: all .15s; }

.cssButton #text_container{ text-align:center; width:100%; left:50%; top:50%; position:absolute; pointer-events: none; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%);  }

.blue_button_filled{ height:45px; }
.blue_button_filled #background_container{background-color:#0096d5; border:2px solid #0096d5; box-sizing: border-box;}
.blue_button_filled #background_container.textLocked{ background-color:#afafaf; border-color:#afafaf; }
.blue_button_filled #text_container{  font-family:"hpsimplifiedreg"; color:#FFFFFF; font-size:16px; z-index: 5;  pointer-events: none;}
.blue_button_filled #background_container{width:100%;}


.mini_button{ height:28px; }
.mini_button #background_container{background-color:#f7f7f7;  box-sizing: border-box;}
.mini_button #background_container.textLocked{ background-color:#afafaf; border-color:#afafaf; }
.mini_button #text_container{  font-family:"hpsimplifiedreg"; color:#6b3a97; font-size:15px; z-index: 5;  pointer-events: none;}
.mini_button #background_container{width:100%;}



.white_button_outline{ height:32px; }
.white_button_outline #background_container{background-color:transparent; border:1px solid white; box-sizing: border-box;}
.white_button_outline #background_container.textLocked{ border-color:#afafaf; }
.white_button_outline #text_container{ font-family:"hpsimplifiedreg"; color:white; font-size:14px; z-index: 5; pointer-events: none; }
.white_button_outline #text_container .textLocked{ color:#afafaf; }
.white_button_outline #background_container{width:100%;}


.darkblue_button_filled{ height:45px; }
.darkblue_button_filled #background_container{background-color:#1159a0; border:2px solid #1159a0; box-sizing: border-box; border-radius:3px;}
.darkblue_button_filled #background_container.textLocked{ background-color:#afafaf; border-color:#afafaf; }
.darkblue_button_filled #text_container{  font-family:"hpsimplifiedreg"; color:#FFFFFF; font-size:16px; z-index: 5;  pointer-events: none;}
.darkblue_button_filled #background_container{width:100%;}


.purple_button_filled{ height:45px; }
.purple_button_filled #background_container{background-color:#a53894; border:2px solid #a53894; box-sizing: border-box; border-radius:3px;}
.purple_button_filled #background_container.textLocked{ background-color:#afafaf; border-color:#afafaf; }
.purple_button_filled #text_container{  font-family:"hpsimplifiedreg"; color:#FFFFFF; font-size:16px; z-index: 5;  pointer-events: none;}
.purple_button_filled #background_container{width:100%;}

.blue_button_outline{ height:45px; }
.blue_button_outline #background_container{background-color:white; border:2px solid #0096d5; box-sizing: border-box; border-radius:3px;}
.blue_button_outline #background_container.textLocked{ border-color:#afafaf; }
.blue_button_outline #text_container{ font-family:"hpsimplifiedreg"; color:#0096d5; font-size:16px; z-index: 5; pointer-events: none; }
.blue_button_outline #text_container .textLocked{ color:#afafaf; }
.blue_button_outline #background_container{width:100%;}

select.input{ padding-right:30px; padding-top:0px;  }


.input { width: 100%; text-align-last: left; padding-top: 5px; -webkit-appearance: none; padding-left: 20px; padding-right: 10px; border-radius: 0px; box-sizing: border-box; min-height: 70px; background-color: white; border: 1px solid #efefef; margin-bottom: 24px; font-size: 16px; color: #1e1e1e; font-family: 'hpsimplifiedreg'; -webkit-transition: border-color .5s; transition: border-color .5s; }
.input.error{ border:2px solid #d52800;  }
.input.disabled{ color:#a9a9a9; }
.input:disabled{ opacity: .5;; }

.mega_input { width: 100%; text-align-last: left; padding-top: 5px; -webkit-appearance: none; padding-left: 20px; padding-right: 10px; border-radius: 0px; box-sizing: border-box; font-size: 24px;  font-family: 'hpsimplifiedreg'; border:none; background-color:transparent; color:white; -webkit-transition: border-color .5s; transition: border-color .5s; }
.mega_input::-webkit-input-placeholder { color: rgba(255,255,255,.5); }
.mega_input::-moz-placeholder { color: rgba(255,255,255,.5); }
.mega_input:-ms-input-placeholder { color: rgba(255,255,255,.5); }
.mega_input:-moz-placeholder { color: rgba(255,255,255,.5); }

.phone textarea.input { padding: 10px; }

.shadowed{ -webkit-box-shadow: 1px 1px 13px 0px rgba(0,0,0,0.15); -moz-box-shadow: 1px 1px 13px 0px rgba(0,0,0,0.15); box-shadow: 1px 1px 13px 0px rgba(0,0,0,0.15); }
.shadowed_light{ -webkit-box-shadow: 1px 4px 5px 0px rgba(0,0,0,0.1); -moz-box-shadow: 1px 4px 5px 0px rgba(0,0,0,0.1); box-shadow: 1px 4px 5px 0px rgba(0,0,0,0.1); }
.blurry{ opacity: 0.5; filter: blur(5px); -webkit-filter: blur(5px); -moz-filter: blur(5px);  -o-filter: blur(5px);  -ms-filter: blur(5px); filter: blur(5px); filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5'); -webkit-transition: filter .1s; transition: filter .1s; }
.blur_behind{  backdrop-filter: blur(5px);  -webkit-backdrop-filter: blur(5px); -ms-backdrop-filter:blur(5px); }

.input.half{width:48%;}

#upload_file_field{display:none;cursor: pointer;}

#upload_container{ overflow:hidden; width:108px; height:108px;  margin-bottom:48px; border-radius:50%;  }
#upload_container #image_progress_container{width:34px; height:34px;}
#upload_container #image_progress_container img{width:100%;}

#upload_container #user_image_container #user_image_container{border-radius:50%;}
#upload_container #edit_container {bottom:0px; height:70px; background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.43) 43%, #000000); cursor:pointer;}
#upload_container #change_button_text{margin-top:14px;}

.noSelect { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.phone .input.half { width:46%; }
.phone .input.half { width: calc(50% - 12px); }




.slick-dots li.slick-active button:before{color:#0096d5; opacity: 1;}
.slick-dots li button:before{font-size:8px; color:#aaa; opacity: .7;}

@media screen and (max-width: 1024px) {
  .slick-dots li.slick-active button:before{color:#0096d5; opacity: .75;}
  .slick-dots li button:before{font-size:8px; color:black; opacity: .25;}
}

body{ -webkit-tap-highlight-color: rgba(0,0,0,0); }

#threads_container{ padding-bottom:300px; }
#threadslist_module .comment #user_icon_container{ cursor:auto !important; }
#threadslist_module .like_button .like_button_text{color:#aaa;}
#threadslist_module .comment .like_button{ position:relative; }
#threadslist_module .comment .like_button #text_container{ position: absolute; color:#8e8e8e; right: 0px; left: auto; top: 0px; text-align: right; }

#threadslist_module .comment #background_container img{ width:24px; }


input[type=radio] {
  -webkit-appearance: none!important;
        -moz-appearance: none!important;
             appearance: none!important;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10+ CSS styles go here */
  .uiswitch {
    background-color: transparent!important;
  }

  .uiswitch:checked {
    background-color:transparent!important;
    background-image: none!important;
   }
}

@supports (-ms-ime-align:auto) {
  .uiswitch {
    background-color: transparent!important;
  }

  .uiswitch:checked {
    background-color:transparent!important;
    background-image: none!important;
   }
}


  /*! uiswitch v1.1.0 | MIT License | github.com/fnky/css3-uiswitch */
 .uiswitch {
     height: 31px;
     width: 51px;
     -webkit-appearance: none;
        -moz-appearance: none;
             appearance: none;
     box-sizing: border-box;
     position: relative;
     border-radius: 16px;
     cursor: pointer;
     outline: 0;
     z-index: 0;
     margin: 0;
     padding: 0;
     border: none;
     background-color: #e5e5e5;
     -webkit-touch-callout: none;
     -webkit-text-size-adjust: none;
     -webkit-tap-highlight-color: transparent;
     -webkit-user-select: none;
   }

   .uiswitch::before {
     height: 27px;
     width: 47px;
     box-sizing: border-box;
     content: ' ';
     position: absolute;
     left: 2px;
     top: 2px;
     background-color: #ffffff;
     border-radius: 16px;
     z-index: 1;
     -webkit-transition-duration: 300ms;
             transition-duration: 300ms;
     -webkit-transform: scale(1);
             transform: scale(1);
   }

   .uiswitch::after {
     height: 27px;
     width: 27px;
     box-sizing: border-box;
     content: ' ';
     position: absolute;
     border-radius: 27px;
     background: #ffffff;
     z-index: 2;
     top: 2px;
     left: 3px;
     box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.25), 0px 4px 11px 0px rgba(0, 0, 0, 0.08), -1px 3px 3px 0px rgba(0, 0, 0, 0.14);
     -webkit-transition: width 280ms, -webkit-transform 300ms;
     transition: width 280ms, -webkit-transform 300ms;
     transition: transform 300ms, width 280ms;
     transition: transform 300ms, width 280ms, -webkit-transform 300ms;
     -webkit-transform: translate3d(0, 0, 0);
             transform: translate3d(0, 0, 0);
     -webkit-transition-timing-function: cubic-bezier(0.42, 0.8, 0.58, 1.2);
             transition-timing-function: cubic-bezier(0.42, 0.8, 0.58, 1.2);
   }
  
  .uiswitch:checked {
    background-image: -webkit-linear-gradient(top, #4CD964 0%, #4dd865 100%);
    background-image: linear-gradient(-180deg, #4CD964 0%, #4dd865 100%);
  }
  
  .uiswitch:checked::after {
    -webkit-transform: translate3d(16px, 0, 0);
            transform: translate3d(16px, 0, 0);
    right: 18px;
    left: inherit;
  }
  
  .uiswitch:active::after {
    width: 35px;
  }
  
  .uiswitch:checked::before, .uiswitch:active::before {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  
  .uiswitch:disabled {
    opacity: 0.5;
    cursor: default;
    -webkit-transition: none;
    transition: none;
  }
  
  .uiswitch:disabled:active::before, .uiswitch:disabled:active::after, .uiswitch:disabled:checked:active::before, .uiswitch:disabled:checked::before {
    width: 27px;
    -webkit-transition: none;
    transition: none;
  }
  
  .uiswitch:disabled:active::before {
    height: 27px;
    width: 47px;
    -webkit-transform: translate3d(6px, 0, 0);
            transform: translate3d(6px, 0, 0);
  }
  
  .uiswitch:disabled:checked:active::before {
    height: 27px;
    width: 27px;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  
  .uiswitch { background-color: #e5e5e5; }
  .uiswitch::before { background-color: #ffffff; }
  .uiswitch::after { background: #ffffff; }
  .uiswitch:checked { background-image: -webkit-linear-gradient(top, #0698d3 0%, #0698d3 100%); background-image: linear-gradient(-180deg, #0698d3 0%, #0698d3 100%); }




